Error

two or more packages specified (libipmidetect0 libsane-extras)